

.latest_post_two_holder .latest_post_two_text {
    padding: 51px 33px 59px 0;
}
footer .q_icon_list{
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 0;
}

footer .q_icon_list:last-child{
    margin-right: 0;
}

footer .q_icon_list p{
    padding-left: 30px;
}

nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash{
    bottom: -10%;
}

@media only screen and (max-width: 768px){
    .q_slider .qbutton{
        padding: 0 55px;
    }
}

.q_icon_with_title.small .icon_holder img{
    width: auto;
}